VITE_APP_NAME=保安管理
VITE_APP_ENV=development
VITE_APP_PORT=9527
VITE_DROP_CONSOLE=false

# axios
VITE_APP_BASE_API=/api
# VITE_APP_PROXY_URL=121321

#jsencrypt 跟后端公钥保持一致
VITE_APP_JS_ENCRYPT_PUBLIC_KEY=MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCo58dwFmtTkiA4bj/FiBqlYsiKOugT/WCQRYFPY49A7y6VEswzMihgxSz0B/UDdekM9PDsKy06Gjy8BpWu+ikR1ms+/PbMJOmw5jGUeiswf8uqJDDquHG5oJJk0o7J8/1JvzmpbN/Ctjcm2yUscTfG2WvvY0ViwnptYU7+ZkRcuQIDAQAB

# minio
VITE_APP_MINIO_URL=http://172.10.10.238:9000